Bug 310571 - java.lang.UnsupportedClassVersionError: HelloWorld : Unsupported major.minor version 51.0
java.lang.UnsupportedClassVersionError: HelloWorld : Unsupported major.minor ...
Status: CLOSED DUPLICATE of bug 288991
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 06:29 EDT by Karsten Hopp
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 08:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (231.49 KB, image/jpeg)
2007-09-28 06:29 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2007-09-28 06:29:17 EDT
Description of problem:
I got this error while running the simple HelloWorld tutorial.
- First run without the semicolon in the println line
- add semicolon
- save
- run again -> error as shown in the attached screenshot


Version-Release number of selected component (if applicable):
eclipse-3.3.0-20.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2007-09-28 06:29:18 EDT
Created attachment 210161 [details]
screenshot
Comment 2 Andrew Overholt 2007-09-28 08:33:50 EDT
This is fixed in 3.3.0-22.fc8.

*** This bug has been marked as a duplicate of 288991 ***

Note You need to log in before you can comment on or make changes to this bug.